Loading...
Searching...
No Matches
reactionfacade.cpp File Reference
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/generic.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/reactionfacade.h>`
`#include <set>`

## Namespaces

namespace | OpenBabel

## Detailed Description

A facade class to help interrogate and manipulate reactions.